<?php
require'fun.php';
require'f_admin.php';
$titlu='Cuvinte Anagrame ne validate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Cuvinte Anagrame ne validate'.$div[5].$div[10].'Se pot valida doar cuvintele scrise corect, deoarece la afișare sunt amestecate în mod automat de către script.'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`anagrame_cuvinte`WHERE`valid`="0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_profil.php';
$items=$conn->query('SELECT`id`,`cuvant`,`cid`,`de`FROM`anagrame_cuvinte`WHERE`valid`="0"ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[3].'-'.seo(nume($item[3],1)).'">'.avatar($item[3]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[3]).$div[0].$clasa_normal.'Cuvânt: '.htmlspecialchars($item[1]).'<br />Categoria: '.htmlspecialchars($conn->query('SELECT`nume`FROM`anagrame_categorii`WHERE`id`="'.$item[2].'"')->fetch_row()[0]).'<br /><a href="/admin-valideaza-cuvant-anagrame/id/'.$item[0].'"><img src="'.$domenii_statice[1].'buton_confirmare.png" alt="accept" /></a><strong> - </strong><a href="/admin-respinge-cuvant-anagrame/id/'.$item[0].'"><img src="'.$domenii_statice[2].'buton_refuzare.png" alt="nu acum" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt cuvinte Anagrame ne validate!'.$div[0];
require'f_jos.php';